abort = Fortryd
aborted = Fortrudt
action = Handling
active = Aktiv
activeprojects = Aktive Projekter
addcomment = Tilf&oslash;j kommentar
addtask = Tilf&oslash;j Opgave
allusers = Alle Brugere
appointments = Aftaler
assignedto = Delegeret til
belongsto = Refererer til Stilling
billable = Kan Faktureres?
cancel = Fortryd
changeworksheet = Skift Arbejdsark for <$1>
chgdayrates = Opret Ny Rate
comments = Kommentar
complete = F&aelig;rdig
completed_in_percent = % F&aelig;rdig
completedprojects = F&aelig;rdige Projekter
create = Opret
created = Oprettet
createtimesheet = Opret Tidskort
customer = Kunde
date = Dato
date_and_hours = Dato og Timer
dayprices = Dagspriser
dayrate = Dagsrater
defaultrate = Standardrate
defineproject = Definér Projekt
deleteprojecth = Slet Projekt
desc = Beskrivelse
description = Beskrivelse
development = Udvikling
duration_hours = Varighed (timer)
duration_hrs = Varighed (timer)
editoccupation = Redigér Stilling
editproject = Redigér Projekt
editrates = Redigér Rater
editsubarea = Redigér Delomr&aring;de
edittask = Redigér Opgave
existrates = Eksisterende Dagsrater
finish = Afslut
finished = Afsluttet
finishedhours = Afsluttede Timer
finishedtasks = Afsluttede Opgaver
forproject = For Projekt
ganttchart = GANTT-kort
ganttdiagram = GANTT-diagram
ganttprojects = GANTT-kort (Projekter)
getactualrate = Hent Nuv&aelig;rende Rate
graphic = Grafik/Billede
header = Tidskort: <$1>
hours = Timer
includedininvoice = Inkluderet i Generel Ordre
internalproject = Internt Projekt
invoicerelevant = Ordre relevans
jobhourssheet = # Tidskort
jobhourssheetfrom = Tidskort fra
keyaccount = N&oslash;glekonto
keyaccountname = N&oslash;glekontostyring
management = Styring
mytasks = Mine Opgaver
new = Ny
newoccupation = Opret Stilling
newproject = Nyt Projekt
newsubarea = Nyt Delomr&aring;de
newworkhoursheet = Nyt Tidskort
nodescription = Ingen Beskrivelse Tilg&aelig;ngelig
noinvoice = Ingen Ordre
none = Ingen
noproject = Intet Projekt
notstarted = Endnu Ikke Startet
occupation = Stilling
occupationdesc = Stillingsbeskrivelse
occupationdetails = Stillingsdetaljer
opentasks = &Aring;bne Opgaver
overdue = Forsinket
overview_projects = Overblik Projekter
overview_suboc = Overblik Delomr&aring;der
overview_timesheets = Overblik Tidskort
overviewoccup = Overblik Stillinger
owner = Ejer
price = Pris
price_eur = Pris (EUR)
projcontacttxt = Kontakt
project = Projekt
project_and_billing = Projekt og Fakturering
projectdesc = Projektbeskrivelse
projectdetails = Detaljer Projekt
projectname = Projektnavn
projectoverview = Projekter
projects = Projekter
projectsummarize = Projekt Visning
projectview = Se Tidskort
projleadername = Projektleder
quotedhours = Kvitterede Timer
rateperhour = Timerate
rates = Rater
reallydelproject = Slet Dette Projekt - er du sikker?
reallydeltask = Slet Opgave - er du sikker?
responsible = Ansvarlig
restore = Gendan
scheduled = Skemalagt
selectproject = V&aelig;lg Projekter
seperate_invoice = Separat Ordre
startdate = Startdato
started = Startet
startend = Kun Projekter med Start- og Slutdato vises.
stat = Status
status = Status
statustxt = Status
subarea = Delomr&aring;de
subtaskof = Delopgave under
targetdate = Planlagt Dato
task = Opgave
task_subloop = Opgave opdateret, delopgaveindstilling ignoreret (kan ikke henvise til sig selv!)
taskname = Opgavenavn
tasks = Opgaver
teammembers = Holdmedlemmer (flere samtidige valg muligt)
time = Tid
timeprogress = Tidsudvikling
timesheetdetails = Detaljer Tidskort
timesheetsoverview = Tidskort
toplevel = TOP NIVEAU (intet)
totalcompleted = Total Timer F&aelig;rdige
totalhours = Total Timer
totalremaining = Total Timer Tilbage P&aring; Projekt
totalrevenue = Total Oms&aelig;tning
usedhours = Brugte Timer
viewproject = Se Projekt
work = Arbejde
workprogress = Arbejdeudvikling
worksheetof = Arbejdsark for...
